### Method

# GUPnP ServiceProxyActionIter get_name

since: 1.6.6

#### Declaration [src]

    const char*
    gupnp_service_proxy_action_iter_get_name (
      GUPnPServiceProxyActionIter* self
    )

#### Description [src]

Get the name of the current out argument.

Available since: 1.6.6

#### Return value

Type: `const char*`

Name of the current argument.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.